using UnityEngine;

namespace KitsuneCafe.Entities
{
    public class BoneAttachment : MonoBehaviour
    {
        [SerializeField]
        private Transform bone;

        private void Start()
        {
            transform.SetParent(bone, false);
        }
    }
}
